<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_account_head" android:key="pref_key_setting_account_head" app:valueWithRightArrow="false" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_account_nick" android:key="pref_key_setting_account_nick" app:valueWithRightArrow="false" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_account_sex" android:key="pref_key_setting_account_sex" app:valueWithRightArrow="false" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_account_birthday" android:key="pref_key_setting_account_birthday" app:valueWithRightArrow="false" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_account_home" android:key="pref_key_setting_account_city" app:valueWithRightArrow="false" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_account_sign" android:key="pref_key_setting_account_sign" app:isLastItemInThisGroupWithValue="true" app:valueWithRightArrow="false" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>